/*==========================================================================
 =                                                                         =
 =                        Project CTI-Print                                =
 =                                                                         =
 = Author:                                                                 =
 =   Panos Dimakopoulos, Systems Programmer,                               =
 =   Computer Technology Institute,                                        =
 =   Division of Computing Facilities,                                     =
 =   P.O. Box 1122,                                                        =
 =   261 10  Patras,                                                       =
 =   Greece                                                                =
 =   (e-mail: dimakop@cti.gr)                                              =
 =   Tel: +30 61 992061                                                    =
 =   Fax: +30 61 993973                                                    =
 =                                                                         =
 = Created by Patrick Powell  <papowell@sdsu.edu>                          =
 =   for LPRng software Sat Aug 26 06:54:25 PDT 1995                       =
 ==========================================================================*/


/*==========================================================================
  Version CTI-LPRng-1.0
  =========================================================================*/


/*
 * $Id: pr_timed.c,v 1.1 1995/09/02 15:12:49 papowell Exp $
 */

#include "portable.h"
#include "common.h"
#include "hp4.h"


void pr_timed(fd)
int fd;
{
	char buf[MAXLINE+1];
	int i = 0;

	(void)plp_snprintf(buf,sizeof(buf)-1,"@PJL USTATUS TIMED = %d \r\n",
		wait_time);
	query[i++]=buf;
	pr_query(fd, i);
}

