#ifndef DEBUG
#define ACCESS_FILE "/usr/local/etc/charged_printers/users"
#define HH_FILE "/usr/local/etc/charged_printers/HH_users"
#else
#define ACCESS_FILE "./users"
#define HH_FILE "./HH_users"
#endif

#include <stdio.h>

access_expensive(user)
char *user;
{
   return(check_file(ACCESS_FILE, user));
}

can_HH(user)
{
   return(check_file(HH_FILE, user));
}




check_file(file, user)
char *file;
char *user;
{
FILE *fp;
char buf[64];
char this_user[9];

  if ( ( fp =  fopen(file,"r") ) == NULL ) {
     fprintf(stderr, "lpr: unable to open printer auth file %s.\n", file);
     return(0);
  }

  while( fgets(buf, 64, fp) != NULL ) {
     if ( buf[0] == '#' ) /* skip comment lines */
        continue;
     sscanf(buf,"%8s", this_user);
     if ( strncmp(user, this_user, 8 ) == 0 ) 
        return(1);
  }
  return(0);
}
