#!/bin/sh
#
#===========================================================================
#=                                                                         =
#=  (C) Copyright 1995, Computer Technology Institute (CTI)                =
#=                                                                         =
#=  Permission to use, copy, modify and distribute this software and       =
#=  its documentation for non-commercial use and without fee is hereby     =
#=  granted, provided that the above copyright notice appear in all        =
#=  copies and that both that copyright notice and this permission         =
#=  notice and warranty disclaimer appear in supporting documentation,     =
#=  and that the name of Computer Technology Institute (CTI) or any of     =
#=  its entities not be used in advertising or publicity pertaining to     =
#=  distribution of the software and its documentation without specific    =
#=  prior permission.                                                      =
#=                                                                         =
#=  Computer Technology Institute (CTI) disclaims all warranties with      =
#=  regard to this software and makes no representations about the         =
#=  suitability of this software and its documentation for any purpose.    =
#=  It is provided "as is" without expressed or implied warranty.          =
#=                                                                         =
#===========================================================================
#=                                                                         =
#=                        Project CTI-Print                                =
#=                                                                         =
#= File:                                                                   =
#=   rm_errlog.sh                                                          =
#=                                                                         =
#= Synopsis:                                                               =
#=   This script is to be run by cron to reset the size of the errlog file.=
#=                                                                         =
#= Author:                                                                 =
#=   Panos Dimakopoulos, Systems Programmer,                                =
#=   Computer Technology Institute,                                        =
#=   Division of Computing Facilities,                                     =
#=   P.O. Box 1122,                                                        =
#=   261 10  Patras,                                                       =
#=   Greece                                                                =
#=   (e-mail: dimakop@cti.gr)                                              =
#=   Tel: +30 61 992061                                                    =
#=   Fax: +30 61 993973                                                    =
#=                                                                         =
#===========================================================================
#


#============================================================================
#= Modification History:
#= 	Revision 1.1	94/11/08	12:33:29
#=		 Creation.
#= 	Revision 1.2	95/02/10	16:47:58
#=		 Full CTI address.
#= 	Revision 1.3	95/02/14	14:11:30
#=		 New Copyright notice.
#=
#



a=`du -a /usr/adm/lpd-errs | (read a b ; echo $a)`

if [ $a -gt 100 ]
then 
	cat > /usr/adm/lpd-errs
fi

chown daemon /usr/adm/lpd-errs
chgrp daemon /usr/adm/lpd-errs
chmod 664 /usr/adm/lpd-errs
