/*==========================================================================
 =                                                                         =
 =                        Project CTI-Print                                =
 =                                                                         =
 = Author:                                                                 =
 =   Panos Dimakopoulos, Systems Programmer,                               =
 =   Computer Technology Institute,                                        =
 =   Division of Computing Facilities,                                     =
 =   P.O. Box 1122,                                                        =
 =   261 10  Patras,                                                       =
 =   Greece                                                                =
 =   (e-mail: dimakop@cti.gr)                                              =
 =   Tel: +30 61 992061                                                    =
 =   Fax: +30 61 993973                                                    =
 =                                                                         =
 = Created by Patrick Powell  <papowell@sdsu.edu>                          =
 =   for LPRng software Sat Aug 26 06:54:25 PDT 1995                       =
 ==========================================================================*/


/*==========================================================================
  Version CTI-LPRng-1.0
  =========================================================================*/


/*
 * $Id: fexit.c,v 1.1 1995/09/02 15:12:38 papowell Exp $
 */

#include "portable.h"
#include "common.h"
#include "hp4.h"


void fexit(i)
int i;
{
	log(4,"Exit value = %d", i);
	if ( monitpid > 0 )	{
		int chld;

		log(3,"Father murders %d", monitpid);
		kill(monitpid,SIGTERM);
		kill(monitpid,SIGCONT);
		chld = wait((int *)0);
		log(3,"wait returned %d", chld);
	}
	exit(i);
}

