#ifndef LPR_LPR_GLOBAL_H
#define LPR_LPR_GLOBAL_H

#ifndef _FCNTL_H
#include <fcntl.h>
#endif

extern int Format;			/* Job Format */
extern int Copies;			/* Number of Copies */
extern int Binary;			/* Binary files */
extern int Remove;			/* Remove files after using */
extern int Use_links;			/* Make a symbolic link to the file */
extern char **Temp_file;		/* Names of temp files */
extern int Temp_count;			/* current number of temp files */
extern int Temp_max;			/* maximum number of temp files */
extern int Exper;			/* use the Xpert version */
extern int Priority;			/* job priority */
extern pid_t Job_number;		/* job sequence number */
extern char *Filter_out;		/* name of temp file for filter output */
extern int No_start_server;		/* "start server" request is not to be sent */
extern char *Read_stdin;		/* name of temp file holding stdin */
extern char *Filter_stdin;		/* name of temp file holding filter output */
extern char *Pr_stdin;			/* name of temp file holding pr output */
extern int Save_copy;                   /* Flag if the user wants to have a copy of his
					 *  printjob */
extern int pr_used;                     /* for the right jobname in acct file */
#endif
